using System;
using System.Collections.Generic;
using System.Windows.Forms;
using System.Runtime.InteropServices;

namespace Sharp_DM_EP
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        [STAThread]
        static void Main ( )
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new Form1());
        }
    }
}